IDCVSSSummaryLast (major) updatePublished
CVE-2015-0312 9.3
Double free vulnerability in Adobe Flash Player before 13.0.0.264 and 14.x through 16.x before 16.0.0.296 on Windows and OS X and before 11.2.202.440 on Linux allows attackers to execute arbitrary code via unspecified vectors.
29-09-2020 - 19:04 28-01-2015 - 22:59
CVE-2015-0312 9.3
Double free vulnerability in Adobe Flash Player before 13.0.0.264 and 14.x through 16.x before 16.0.0.296 on Windows and OS X and before 11.2.202.440 on Linux allows attackers to execute arbitrary code via unspecified vectors.
29-09-2020 - 19:04 28-01-2015 - 22:59
Back to Top Mark selected
Back to Top